/*  MOBILE DEVICE STYLESHEET  == */

/*  GO FULL WIDTH AT LESS THAN 767 PIXELS   */


@media only screen and (max-width: 767px) { /*ipad portrait is 768w*/
	html .col { 
		margin: 1% 0 1% 0%;
	}


html #mast {

}
	
	html .span_2_of_2 {
		width: 100%; 
	}
	html .span_1_of_2 {
		width: 100%; 
	}
	
	html .span_3_of_3 {
		width: 100%; 
	}
	html .span_2_of_3 {
		width: 100%; 
	}
	html .span_1_of_3 {
		width: 100%;
	}
	html .span_4_of_4 {
		width: 100%; 
	}
	html .span_3_of_4 {
		width: 100%; 
	}
	html .span_2_of_4 {
		width: 100%; 
	}
	html .span_1_of_4 {
		width: 100%; 
	}
	
	html .span_1_of_5, html .span_2_of_5, html .span_3_of_5, html .span_4_of_5, html .span_5_of_5 { width: 100%; }
	
	html .span_1_of_7, html .span_2_of_7, html .span_3_of_7, html .span_4_of_7, html .span_5_of_7, html .span_6_of_7, html .span_7_of_7 { width: 100%; }
	
	
/***mast***/

html #mast {
	height:100%;
}
	
html #mastRightSlogan, html #SocialIcons {
	text-align:left;
}



}

@media only screen and (max-width: 480px) { 
Html .subContentPaneWrapper {padding:0}

}

@media only screen and (min-width: 750px) and (max-width: 1110px) {
Html .subContentPaneWrapper {padding:0}
}




@media only screen and (max-width: 768px) { /*ipad portrait is 768w*/
html h3 {
	font-size:19px;
	}
	
html .articleListing h2 {
	font-size:15px;
	}
}

}
@media only screen and (max-width: 1024) {  /*ipad at landscape */
.ClientsImage {
	float:none;
	text-align:center;
}
}

@media only screen and (max-width: 950px) { /*stops menu  wrapping*/

html #dnnMenu .topLevel li a {
    padding: 15px 6px 17px 6px;
 	font-size:12px;
	}
	
html #mainPageBody h1 {
		font-size:20px;
}

html #rhsBanner .DotpointBox li {
	font-size:14px;
}
html #rhsBanner i {
	font-size:18px;
}


}
@media only screen and (max-width: 420px) {

/** sub page services buttons**/

html .subBannerButtonImage {
	float:none;
	padding:20px;
	 text-align:center;
}
html .subBannerButtonImage img {  
	width:100%;
	height:auto;
	
	}

html .subBannerButtonTextWrapper {
	float:none;
	text-align:center;
	width:100%;
	display:block;
}
html .subBannerButtonText {
 margin: 10px 0px 20px 0px;
 text-align:center;
 font-size:13px;
 width:100%;
	display:block;
	text-align:center;

}



}
@media only screen and (max-width: 767px) {
/** home page services buttons**/
html .HomeFooterBannerButton {
	height:100%;
}
html .HomeFooterBannerButton img {  
	width:100%;
	height:auto;
}
html #FooterBannerOuterHome {
	background-image:none;
	height:100%;
}

html .FooterBannerTextHome {
margin-bottom:15px;

}


/****/
html #rhsBanner .roundedButton a {
	padding:9px 30px;
	
}


}




@media only screen and (min-width: 750px) and (max-width: 1110px) {

/**services buttons**/
html .subBannerButtonImage {
	float:none;
	padding:20px;
	 text-align:center;
}
html .subBannerButtonImage img {  
	width:100%;
	height:auto;
	
	}

html .subBannerButtonTextWrapper {
	float:none;
	text-align:center;
	width:100%;
	display:block;
}
html .subBannerButtonText {
 margin: 10px 0px 20px 0px;
 text-align:center;
 font-size:13px;
 width:100%;
	display:block;
	text-align:center;

}
/** home page services buttons**/
html .HomeFooterBannerButton img {  
	width:100%;
	height:auto;
	
}
html .HomeFooterBannerButton {
	height:180px;
}

/****/
html #rhsBanner .roundedButton a {
	padding:9px 30px;
	
}

}

@media only screen and (max-width: 1230px) { /*stops top banner wrapping*/

html #mast h1 {
	font-size:28px;
	margin-top:10px;
	margin-bottom:5px;
}

html #mast h2 {
	font-size:13px;
}
html #mast img {
	height:90px;
	width:90px;
	margin:4px 20px 7px 20px;

}
html #mastRightSlogan {
	font-size:14px;
	line-height: 100%;
}

html #SocialIcons {
    line-height: 100%;
	font-size:14px;
	margin:15px 0;
}
}

@media only screen and (max-width: 1230px) {

html .subContentPaneWrapper img {
	width:100%;
	height:auto;

}
html .subContentPaneWrapper img.headshot {
	width:180px;
	height:180px;
}

html img.ClientsImage {
	width:100%;
	height:auto;
}

}

@media only screen and (max-width: 750px) { /** phones **/

/*mast resp layout*/

html #mast h1 {
	
	line-height:100%;
}

html #mast div {
	float:none !important;
	text-align: center;
}

html #mastRightSlogan {
 margin:0;
}
html #SocialIcons {
	margin-bottom:15px;
}
/****/

html #FooterBannerInner  {
	font-size:16px;
	
}

}